clc
tspan = [0 2500]; % Range for the independent variable
y0 = [0]; % Initial values for the dependent variables X
[t y]=ode45(@ODEfun,tspan,y0);
z=size(t);
for i=1:z(1,1)
    T(i)=286 +80*y(i);
end
plot(t,T);
legend('T(K)')
ylabel('T(K)');
xlabel('t(s)');
axis([0 2500 280 380]);
title('Temperature-time trajectory')



