clc
tspan = [0 2500]; % Range for the independent variable
y0 = [0]; % Initial values for the dependent variables X
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1));
legend('X')
ylabel('X');
xlabel('t(s)');
axis([0 2500 0 1])
title('Conversion-time trajectory')


